<logica.reportes.ReportePlanificaciones>
  <planificaciones>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>3</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Iván Bustamante</nombre>
          <rut>160704454</rut>
        </apoderado__id__fk>
        <nombre>Carla Escobar</nombre>
        <rut>127746702</rut>
      </Estudiante>
      <map>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Emilio Garrido</nombre>
              <rut>112664718</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Emilio Garrido</nombre>
                  <rut>112664718</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-05-10</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Emilio Garrido</nombre>
                  <rut>112664718</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-09-17</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Emilio Garrido</nombre>
                  <rut>112664718</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-10-16</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Emilio Garrido</nombre>
                  <rut>112664718</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-10-31</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Emilio Garrido</nombre>
                  <rut>112664718</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-11-10</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Magdalena Maldonado</nombre>
              <rut>128617965</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Magdalena Maldonado</nombre>
                  <rut>128617965</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-01-18</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Magdalena Maldonado</nombre>
                  <rut>128617965</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-05-14</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Magdalena Maldonado</nombre>
                  <rut>128617965</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-11-05</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Magdalena Maldonado</nombre>
                  <rut>128617965</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-12-05</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Magdalena Maldonado</nombre>
                  <rut>128617965</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-12-29</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Samantha Figueroa</nombre>
              <rut>169570124</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Samantha Figueroa</nombre>
                  <rut>169570124</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-01-25</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Samantha Figueroa</nombre>
                  <rut>169570124</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-03-09</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Samantha Figueroa</nombre>
                  <rut>169570124</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-08-23</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Samantha Figueroa</nombre>
                  <rut>169570124</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-11-21</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Samantha Figueroa</nombre>
                  <rut>169570124</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-11-25</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Gabriel Orellana</nombre>
              <rut>169642729</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gabriel Orellana</nombre>
                  <rut>169642729</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-01-29</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gabriel Orellana</nombre>
                  <rut>169642729</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-05-01</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gabriel Orellana</nombre>
                  <rut>169642729</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-05-27</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gabriel Orellana</nombre>
                  <rut>169642729</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-06-04</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Gabriel Orellana</nombre>
                  <rut>169642729</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-10-28</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>3</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Luciano Alvarado</nombre>
              <rut>170032152</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Alvarado</nombre>
                  <rut>170032152</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-03-09</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Alvarado</nombre>
                  <rut>170032152</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-06-19</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Alvarado</nombre>
                  <rut>170032152</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-07-04</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Alvarado</nombre>
                  <rut>170032152</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-11-07</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>3</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Alvarado</nombre>
                  <rut>170032152</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-11-10</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
      </map>
    </entry>
  </planificaciones>
</logica.reportes.ReportePlanificaciones>
